Расширенный
База уязвимостей

Некорректное применение политик

4 февраля 2021
Уровень опасности
Оценка CVSS
(AV:N/AC:M/Au:N/C:P/I:N/A:N)
Производитель ПО
Наименование ПО
Google Chrome (79.0, 85.0.4183.121)
Описание
Некорректное применение политик в расширениях Google Chrome позволяет злоумышленникам получить доступ к важной информации, убедив пользователя установить специально сформированное расширение Chrome.
Как исправить
Для устранения уязвимости необходимо установить последнюю версию продукта, соответствующую используемой платформе. Необходимую информацию можно получить по адресу:
https://www.google.com/chrome/
Ссылки